[
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 21
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "הַ⁠יַּ֖יִן",
      "strong": [
        "d:H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 9,
        "verse": 24
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "מִ⁠יֵּינ֑⁠וֹ",
      "strong": [
        "m:H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 14,
        "verse": 18
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "וָ⁠יָ֑יִן",
      "strong": [
        "c:H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 32
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "יַ֖יִן",
      "strong": [
        "H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 33
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "יַ֖יִן",
      "strong": [
        "H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 34
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "יַ֜יִן",
      "strong": [
        "H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 19,
        "verse": 35
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "יָ֑יִן",
      "strong": [
        "H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 25
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "יַ֖יִן",
      "strong": [
        "H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 28
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "וְ⁠תִירֹֽשׁ",
      "strong": [
        "c:H8492"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 27,
        "verse": 37
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "וְ⁠תִירֹ֖שׁ",
      "strong": [
        "c:H8492"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 11
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "בַּ⁠יַּ֨יִן֙",
      "strong": [
        "b:H3196"
      ],
      "occurrence": 1
    }
  },
  {
    "priority": 1,
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "reference": {
        "bookId": "gen",
        "chapter": 49,
        "verse": 12
      },
      "tool": "translationWords",
      "groupId": "wine",
      "quote": "מִ⁠יָּ֑יִן",
      "strong": [
        "m:H3196"
      ],
      "occurrence": 1
    }
  }
]